@font-face {
    font-family: fuente2;
    font-style: normal;
    font-weight: normal;
    src: url(Skygraze.ttf);
}
p.tipografia_2{
    font-family: fuente2;
    font-size: large;
    text-decoration-line:underline ;
}
tr:nth-of-type(1)>th{
    background-color: greenyellow;
}
tr:nth-of-type(2)>td{
    background-color: red;
}
tr:nth-of-type(5)>td{
    background-color: red;
}
